Subject: Re: [MBONED] WGLC for draft-ietf-mboned-driad-amt-discovery

From: "Holland, Jake" <[email-masked]>
Date: Tue, 14 May 2019 15:44:24 +0000

Hi mboned,

I want to say thanks to Sandy, Mike, Mikael, and Lenny for the review
and support for advancing draft-ietf-mboned-driad-amt-discovery.

Since the chairs would like more support before advancing the doc
further, I was wondering if anybody else has had a chance to read it,
and either had concerns or an opinion on its readiness to move on?

https://tools.ietf.org/html/draft-ietf-mboned-driad-amt-discovery-06

Thanks and regards,
Jake

On 2019-05-06, 11:47, "Leonard Giuliano" <[email-masked]> wrote:
> Thanks Jake.  So far, only 4 replies of support (I don't count the 
> authors, bc I implicitly assume they support something they have 
> authored).  Would like to get a few more replies, so we'll extend the 
> deadline a bit.